Centro de ayudo MAGIX

Aviso de error: "Se necesita Microsoft .NET Framework 4.6"

Si el aviso de error anterior aparece mientras utilizas la función "Animación de rutas de viaje", te recomendamos reinstalar "Microsoft .Net Framework".

Desinstala "Microsoft .NET Framework 4.5" desde el panel de control de Windows en "Agregar o quitar programas". Descarga .NET Framework 4.6.1 e instálalo.

Descargar Microsoft .NET Framework